[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.OnScroll

OnScroll - Handler for a scrolling event (by mouse, keyboard or program)

## Declaration

Source position: stdctrls.pp line 116

`public property TCustomScrollBar.OnScroll: TScrollEvent read FOnScroll write FOnScroll;`

## Description

OnScroll - Handler for a scrolling event

Called when there is any movement of the slider by mouse, arrow keys or Page Up/Down keys, or if the display in the main window is caused to scroll

The latest version of this document can be found at lazarus-ccr.sourceforge.net.